﻿/* css for wn4 transition */
.oldasp_sidebar_bg {
	background:	#fff url(../../images/webnames/left_menu_bg.gif) left repeat-y; 
	width:169px;
	}

body 
{
    margin:0 auto; 
    /*text-align: center;*/
    width: 777px;
    background:	#fff url(../../images/common/bgTile.gif) top center repeat-y;
}
div
{
    padding: 0px;
    margin: 0px;
}

#upperNavigation	{
	color:	#666;
	font-family:	arial, helvetica, sans-serif;
	font-size:	11px;
	padding:	0px;
	margin:	0px;
	text-align:	left;
	/*height:	22px;*/
	width:	777px;
	}

#upperNavigation a	{
	color:	#cd0000;
	}

#upperNavigation p	{
	float:	left;
	font-size:	11px;
	padding:	9px 0px 5px 0px;
	margin:	0px;
	}
	
#upperNavigation .livehelp {
	margin-top:4px;
	float:left;
	padding:0 4px 0 0;
	}

#login	{
	float:	right;
	font-size:	11px;
	font-family:	arial, helvetica, sans-serif;
	padding:	4px 0px 4px 0px;
	margin:	0px;
	}

#login input	{
	border:	1px solid #c3c3c3;
	color:	#9a9a9a;
	font-size:	11px;
	font-family:	arial, helvetica, sans-serif;
	padding:	1px 0px 0px 5px;
	margin:	0px;
	height:	17px;
	width:	82px;
	vertical-align:	middle;
	}

#login img	{
	padding:	0px;
	margin:	0px;
	vertical-align:	middle;
	}

#banner	{
	background:	#fff url(../../images/wn4/topheader.gif) 0px 0px no-repeat;
	color:	#fff;
    padding-top: 13px;
	margin:	0px;
	line-height:	16px;
	height:	75px;
	width:	777px;
	clear:	both;
	}

#banner p, #banner p a	{
	color:	#fff;
	font-family:	arial, helvetica, sans-serif;
	font-size:	10px;
	padding:	6px 0px 0px 0px;
	margin:	0px;
	}

#bannerContent	{
	float:	right;
	text-align:	right;
	/*width:	100px;*/
	}
	
#shoppingCart1	{
	float:	right;
	padding:	0px 0px 12px 0px;
	margin:	-5px 15px 0px 0px;
	width:	96px;
	}
	
#shoppingCart1 p	{
	line-height:	14px;
	}
	
#shoppingCart1 a:link,a:visited	{
	text-decoration: none;
	}
	
#shoppingCart1 a:hover	{
	text-decoration: underline;
	color: #FFFFFF;
	}
	
#shoppingCart1 img	{
	float:	left;
	margin:	4px 0px 10px 0px;
	vertical-align:	middle;
	}

#bannerSearch	{
	float:	right;
	font-family:	arial, helvetica, sans-serif;
	font-size:	12px;
	margin-right: 15px;
	}

#bannerSearch input	{
	border:	1px solid #c3c3c3;
	height:	18px;
	width:	160px;
	vertical-align:	middle;
	}

#bannerSearch img	{
	vertical-align:	middle;
	}

#primaryNavContainer	{
	background:	#fff url(../../images/common/navbgTile.gif) 0px 0px repeat-x;
	padding:	0px;
	margin:	5px 0px 5px 0px;
	height:	39px;
	width:	777px;
	}

#primaryNavContainer img.right	{
	float:	right;
	}

#navigation, #navigation ul {
	float: left;
	list-style: none;
	color:	#666;
	font-family:	tahoma, arial, sans-serif;
	font-size:	11px;
	font-weight:	bold;
	padding: 0px;
	margin: 0px;
	height:	37px;
	}

#navigation a {
	display: block;
	color:	#666;
	text-decoration:	none;
	padding:	12px 15px 12px 15px;
	margin:	0px;
	}

#navigation li {
	float: left;
	border-right:	1px solid #c3c3c3;
	border-left:	1px solid #f8f8f8;
	padding:	0px;
	margin:	0px;
	}

#navigation li ul li {width:165px;}

#navigation li:hover, #navigation li.sfhover {
	background: url(../../images/wn4/navbgtile_hover.gif) 0px 0px repeat-x;
	color: #666;
	}

#navigation li ul {
	border-bottom:	1px solid #c3c3c3;
	position: absolute;
	left: -999em;
	height: auto;
	background:	#dcdcdc;
	padding:	0px;
	margin:	0px;
	}

#navigation li li {
	float:none;
	background:	#c8c8c8 url(../../images/wn4/dropDownTile.gif) 0px 0px repeat-x;
	border-top: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 0px solid #c3c3c3;
	border-left: 1px solid #c3c3c3;
	text-align:	left;
	font-weight:	normal;
	padding:	0px 0px 0px 9px;
	margin:	0px;
	/*height:	31px;*/
	width:	154px;
	}

#navigation li li:hover, #navigation li li.sfhover {
	background:	#f2f2f2	url(../../images/wn4/dropDownHoverTile.gif) 0px 0px repeat-x;
	}

#navigation li li a	{
	border-top:	1px solid #fff;
	border-right:	0px solid #fff;
	border-bottom:	0px solid #fff;
	border-left:	1px solid #fff;
	background:	#dcdcdc;
	padding: 10px 0px 10px 9px;
	margin:	0px;
	height:	12px;
	}

#navigation li li a:hover, #navigation li li a.sfhover {
	background:	#f2f2f2;
	}

#navigation li ul ul {
	margin: -34px 0px 0px 154px;
	}

#navigation li ul ul ul {
	margin: -34px 0px 0px 160px;
	}

#navigation li li li {
	background:	#f2f2f2;
	border-top: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 0px solid #c3c3c3;
	border-left: 1px solid #c3c3c3;
	text-align:	left;
	font-weight:	normal;
	padding:	0px;
	margin:	0px;
	width:	166px;
	}
	
#navigation li li li a	{
	border-top:	1px solid #fff;
	border-right:	0px solid #fff;
	border-bottom:	0px solid #fff;
	border-left:	0px solid #fff;
	background:	#f2f2f2;
	padding: 10px 0px 10px 10px;
	margin:	0px;
	height:	12px;
	}

#navigation li li li a:hover, #navigation li li li a.sfhover	{
	background:	#fcfcfc;
	}

#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li.sfhover ul ul, #navigation li.sfhover ul ul ul {
	left: -999em;
	}

#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li.sfhover ul, #navigation li li.sfhover ul, #navigation li li li.sfhover ul {
	left: auto;
	}
	
#navigation li#first	{
	background:	url(../../images/wn4/navbgLeftEdge2.gif) 0px 0px no-repeat;
	border-right:	1px solid #c3c3c3;
	border-left:	0px solid #f8f8f8;
	}
	
#navigation li:hover#first, #navigation li#first.sfhover	{
	background:	url(../../images/wn4/navbgLeftEdge2_hover.gif) 0px 0px no-repeat;
	}

#navigation li.last	{
	border-right:	0px solid #f8f8f8;
	border-left:	1px solid #f8f8f8;
	}

#navigation li.last a	{
	border-right:	1px solid #c3c3c3;
	}

#navigation li.end	{
	border-bottom:	1px solid #c3c3c3;
	}

#quickLinks	{
	color:	#666;
	font-family:	arial, helvetica, sans-serif;
	font-size:	11px;
	text-align:	left;
	padding:	0px;
	margin:	7px 12px 7px 0px;
	float: right;
	}

#quickLinks select	{
	border:	1px solid #d0d0d0;
	color:	#6a6a6a;
	font-size:	11px;
	height:	17px;
	padding-left:	5px;
	margin-left:	7px;
	}


#footer	{
	background:	#fff url(../../images/common/footerbgTile.gif) 0px 0px no-repeat;
	color:	#666;
	font-size:	10px;
	line-height:	31px;
	margin:	5px 0px 0px 0px;
	height:	50px;
	font-family:	arial, helvetica, sans-serif;
	width:	777px;
	}

#footer span	{
	float:	left;
	}

#footer span#copyright	{
	margin:	0px 0px 0px 90px;
	}

#footer span#footerNav	{
	margin-left: 12px;
	}

#footer span#supportLink	{
	float:	right;
	margin-right: 12px;
	}

#footer span#supportLink a	{
	color:	#cd0000;
	text-decoration:	none;
	}

#footer span#supportLink a:hover	{
	color:	#cd0000;
	text-decoration:	underline;
	}

#footer a, #footer a:visited, #footer a:active	{
	color:	#666;
	text-decoration:	none;
	}
	
#footer a:hover {
	color:	#666;
	text-decoration:	underline;
	}
	
	
	
/* NEW PAGE CSS */

h1	{
	color:	#666;
	font-family:	arial, helvetica, sans-serif;
	font-size:	17px;
	font-weight:	bold;
	margin:	0px 0px 20px 0px;
	padding:	0px;	
	}

h2	{
	color:	#666;
	font-family:	arial, helvetica, sans-serif;
	font-size:	16px;
	font-weight:	bold;
	margin:	20px 0px 20px 0px;
	padding:	0px;	
	}

h3	{
	color:	#000;
	font-family:	arial, helvetica, sans-serif;
	font-size:	12px;
	font-weight:	bold;
	margin:	20px 0px 20px 0px;
	padding:	0px;	
	}

h4	{
	color:	#000;
	font-family:	arial, helvetica, sans-serif;
	font-size:	12px;
	font-weight:	bold;
	margin:	10px 0px 0px 0px;
	padding:	0px;	
	}
	
/* ---- PRIMARY CONTENT ---- */

#primaryContent	{
	float:	left;
	text-align:	left;
	width:	500px;
	}
	
#primaryContent ul	{
	padding:	0px;
	margin:	0px 0px 10px 30px;
	}

#primaryContent li	{
	color:	#666;
	font-size:	12px;
	list-style:	square;
	list-style-image:	url(../../images/wn4/bullet.gif);
	line-height:	18px;
	padding:	0px 0px 0px 7px;
	margin:	0px 20px 15px 0px;
	vertical-align:	middle;
	}
	
#primaryContent li.pdf	{
	color:	#666;
	font-size:	12px;
	list-style:	square;
	list-style-image:	url(../../images/wn4/iconPDF.gif);
	line-height:	18px;
	padding:	0px 0px 0px 7px;
	margin:	0px 20px 15px 0px;
	vertical-align:	middle;
	}
	
#primaryContent p	{
	color:	#666;
	font-family:	arial, helvetica, sans-serif;
	font-size:	12px;
	line-height:	18px;
	padding:	0px 35px 0px 0px;
	margin:	12px 0px 12px 0px;
	}

/* ---- SPECIAL ---- */
#primaryContent div.hrgrey {
	height: 11px;
	margin: 10px 0px 10px 0px;
	background: url(../../images/wn4/hrdotted.gif) 0px 0px no-repeat;
	width: 504px;
	}
	
div.hrgrey {
	height: 11px;
	background: url(../../images/wn4/hrdotted.gif) 0px 0px no-repeat;
	}

div.hrgrey hr {
	display: none;
	}
	
blockquote.quote {
	padding: 8px;
	margin: 5px;
	background-image: url(../../images/wn4/openquote.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: 23px;
	}
  
blockquote.quote span {
	display: block;
	background-image: url(../../images/wn4/closequote.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	}
	
.modalBackground
{
    background-color: gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.siteNotice
{
	border: 0.2em solid #cd0000;
	padding: 0.5em;
	background-color: #FFFFFF;
	width: 20em;
	text-align: left;
}

.siteNotice p
{
	margin-top: 1em;
	margin-bottom: 1em;
}



/* My Account Test Nav styling */
 #navigation li li.submenu-parent 
 {
     font-weight: bold;
     height: 12px;
     margin: 0;
     padding: 10px 0 10px 9px;
 }
#navigation li li.submenu-parent:hover {
	background:	#c8c8c8 url(../../images/wn4/dropDownTile.gif) 0px 0px repeat-x;
}

/* Promo Bar */

.promo-bar {
    background: #45484d; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
    border-radius: 25px;
    color: #ffffff;
    cursor:pointer;
    font-size: 14px;
    font-weight: bold;
    margin: -12px auto 10px;
    padding: 5px 25px 5px 0;
    width: 88%;
}

    .promo-bar > span {
        margin-left:3%;
    }

    .promo-bar > a {
        color:#f86600;
    }